nixp.ru v3.0

29 мая 2017,
понедельник,
03:09:44 MSK

DevOps с компанией «Флант»
anonymous написал 9 мая 2004 года в 01:35 (211 просмотр) Ведет себя неопределенно; открыл 1814 темы в форуме, оставил 5575 комментариев на сайте.

Имеется в наличии следующая проблема…

Хотел значит я поставить ГТК по новее 2.4.какойто вообщем….запустил установку…на меня ругнулись что нет какого-то pango и GLIB' а поставил я ГЛИБ 2.4.1…. встал без малейшей зацепки…ставлю pango…всё идёт прекрасно…и вдруг мне сообщают что у меня нет Glib dthcbb >=2.4

И на самом деле ни где нет файлов типа glib-2.4.1* зато появились файлы типа glib-2.0*….не подскажите что это за беда….и было бы вообще здорово если бы кто-нить дал инструкцию по нормальной установке ГТК….

И ещё вопросик как можно узнать какие библиотеки стоят в системе и их версии….например чтобы получить список..

<библиотека>—<версия>—<путь к библиотеке>

заранее благодарен

dbgrid

Всё через rpm.

rpm -qa --queryformat «\n»%{name}%{version} — список пакетов с версиями

Путь тоже как-то можно посмотреть(ща не помню)

Читай man rpm.